RubyGems Navigation menu

aws-sdk-core 3.191.6

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.197.0 - June 05, 2024 (356.5 KB)
  2. 3.196.1 - May 14, 2024 (355.5 KB)
  3. 3.196.0 - May 13, 2024 (355.5 KB)
  4. 3.195.0 - May 10, 2024 (355.5 KB)
  5. 3.194.2 - May 07, 2024 (354.5 KB)
  6. 3.191.6 - April 02, 2024 (350.0 KB)
显示所有版本 (共 1392 个)

Runtime 依赖 (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

d3afd9e59992b84e3fe1a6c8e5ec07e5103d4d89448672dea44e09dbfa550922

下载总量 1,240,620,930

这个版本 3,897,916

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: